Commit f9ba1c84 authored by Sophie Brun's avatar Sophie Brun

Update debian/changelog

parent 2735cceb
bettercap (2.20-0kali1) kali-dev; urgency=medium
bettercap (2.21.1-0kali1) kali-dev; urgency=medium
* Import new upstream version 2.20
* New upstream version 2.21.1
* Update email
* Use dehelper-compat 12
* Don't run failing dwz (automatically run with debhelper 12)
-- Sophie Brun <sophie@offensive-security.com> Wed, 27 Mar 2019 14:55:42 +0100
-- Sophie Brun <sophie@offensive-security.com> Thu, 28 Mar 2019 09:58:52 +0100
bettercap (2.19-0kali2) kali-dev; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment